Ticket #36379

地面に書いてあるものが未訳

Open Date: 2016-06-11 22:21 Last Update: 2018-11-25 03:30

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
3
Resolution:
Fixed

Details

地面に書いてあるものは3.6.0でdat/engrave.txtにまとめられましたが、このうち3.4.3にないものが未訳です。

Attachment File List

Ticket History (3/4 Histories)

2016-06-11 22:21 Updated by: argrath
  • New Ticket "地面に書いてあるものが未訳" created
2016-06-21 23:54 Updated by: ssakusha
Comment

最後の一文以外は、JUnNetHack 3.5.3 と FHS patch 0.8.28にて別々に訳されていましたので 双方併記したファイルを添付します。 ご確認下さい。

2016-06-21 23:56 Updated by: ssakusha
  • File engrave_20160621.txt (File ID: 5273) is attached
2018-11-25 03:30 Updated by: argrath
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
  • Milestone Update from (None) to 3.6.1-0.2 (closed)
Comment

ありがとうございます。調整した上で a115780 で登録、3.6.1-0.2でリリース済みです。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login